* {
	margin: 0;
	padding: 0;
}

header, nav, section, article, aside, footer {
	display: block;
}


body {
	font: 12px/18px 'Droid Sans',Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background-color:rgb(57,56,55);
}
a {
	color:rgb(125,125,125);
	outline: none;
	text-shadow:#999;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	height:auto !important;
	background: url(images/glow.png) no-repeat;
	background-position: 70px 0;
	background-size: 700px;
}

.clear {
	clear:both;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100%;
}


#logo {
	width: 600px;
	height:190px;
	margin: 20px auto;
	background:url(images/header.png) no-repeat;
	background-size:520px auto;
}

#open {
	width:700px;
	height:115px;
	margin: 0 auto;
	background:url(images/text_n.png) no-repeat;
	background-size:600px auto;
}
	

/* Middle
-----------------------------------------------------------------------------*/

#content {
	height:650px;
}

#main {
	width: 470px;
	margin: 0 auto;
	margin-left:175px;
	margin-top:-70px;
	position:absolute;
	height: 300px;
	z-index:1;
}




#mode {
	position:absolute;
	width:400px;
	float:left;
	top:320px;
	right:190px;
	height:170px;
	z-index:-1;
}



#about {
	position:absolute;
	width:550px;
	float:right;
	top:385px;
	left:280px;
	height:820px;
	z-index:-1;
	background: url(images/about_big.png) no-repeat;
	background-size:410px auto;
}

#impressum {
	position:absolute;
	width:550px;
	float:right;
	top:385px;
	left:280px;
	height:790px;
	z-index:-1;
	background: url(images/impressum.png) no-repeat;
	background-size:410px auto;
}



#youtube {
	width:150px;
	position:absolute;
	float:right;
	height:100px;
	bottom:90px;
	left:460px;
	z-index:-1;
	
}

#anfahrt {
	width:150px;
	position:absolute;
	float:right;
	height:100px;
	bottom:-35px;
	left:460px;
	z-index:-1;
	
}



#brands {
	position:relative;
	float:left;
	z-index:-1;
	top:30px;
	background:url(images/brands.png) no-repeat;
	background-size:455px auto;
	width:455px;
	height:0px;
}



#find {
	position:relative;
	width:450px;
	height:570px;
	float:right;
	z-index:1;
	/*background:url(images/find.png) no-repeat;
	background-size:400px auto;*/
	top:20px;
	right:60px;
}


.impressum {
	height:700px;
	padding: 65px 60px 30px 45px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:11px;
	text-align:justify;
	line-height:1.3em;
}


.description {
	height:700px;
	padding: 65px 60px 30px 45px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	font-size:11px;
	text-align:justify;
}

.description a {
	color:rgb(182,54,153);
}

.description tr {
	text-align:left;

}

.description th {
	width: 150px;
}

.description td {
	width: 100px;
	text-align:left;
}

.del {
	text-decoration:line-through;
}

.big {
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	color:rgb(182,54,153);
}

.small {
	font-weight:400;
	font-size: 10px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	width: 420px;
	margin: 0 auto;
	height: 50px;
	color:rgb(125,125,125);
	position:relative;
	bottom:30px;
}


#footer li {
	float:left;
	padding-right:20px;
	text-decoration:none;
	list-style:none;
}

